/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Cabin:400,700,400italic,700italic|Trocchi);
/* line 14, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Cabin', sans-serif;
}
/* line 20, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 1em;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
  background-color: #C5C8DD;
}
/* line 32, sass/main.scss */
html body #backgroundoverlay {
  min-width: 1024px;
  background-image: url(header.png);
  background-position: center top;
  background-repeat: no-repeat;
}
/* line 41, sass/main.scss */
html body #backgroundoverlay header {
  width: 960px;
  margin: 0 auto;
}
/* line 46, sass/main.scss */
html body #backgroundoverlay header h1 {
  margin: 0;
  padding: 0;
  height: 281px;
}
/* line 51, sass/main.scss */
html body #backgroundoverlay header h1 a {
  width: 250px;
  height: 250px;
  text-decoration: none;
  display: block;
}
/* line 57, sass/main.scss */
html body #backgroundoverlay header h1 a span {
  visibility: hidden;
}
/* line 63, sass/main.scss */
html body #backgroundoverlay header .slides {
  height: 225px;
  width: 300px;
  overflow: hidden;
}
/* line 71, sass/main.scss */
html body #backgroundoverlay header .slides img {
  margin: 0;
  height: 225px;
  width: 300px;
  display: block;
  overflow: hidden;
}
/* line 79, sass/main.scss */
html body #backgroundoverlay header .slides#slides_1 {
  -moz-transform: rotate(-4.5deg);
  -ms-transform: rotate(-4.5deg);
  -webkit-transform: rotate(-4.5deg);
  transform: rotate(-4.5deg);
  margin: -266px 0 41px 270px;
}
/* line 84, sass/main.scss */
html body #backgroundoverlay header .slides#slides_2 {
  -moz-transform: rotate(6.5deg);
  -ms-transform: rotate(6.5deg);
  -webkit-transform: rotate(6.5deg);
  transform: rotate(6.5deg);
  margin: -248px 0 23px 597px;
}
/* line 91, sass/main.scss */
html body #backgroundoverlay #container {
  width: 960px;
  margin: 0 auto;
  padding: 0 0 20px 0;
  background-color: #FFFFFF;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: #2C3A82 1px 1px 10px;
  -webkit-box-shadow: #2C3A82 1px 1px 10px;
  box-shadow: #2C3A82 1px 1px 10px;
}
/* line 103, sass/main.scss */
html body #backgroundoverlay #container nav#main {
  width: 213px;
  margin: 20px 0 20px 9px;
  padding: 0;
  float: left;
}
/* line 109, sass/main.scss */
html body #backgroundoverlay #container nav#main #search_form {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #0C1A64;
  display: block;
  text-transform: uppercase;
  font-size: 0.8em;
  border: 1px solid #D5D7E6;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  overflow: hidden;
}
/* line 122, sass/main.scss */
html body #backgroundoverlay #container nav#main #search_form div {
  background: #FFED00;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmJjYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZWQwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fffbcc), color-stop(100%, #ffed00));
  background: -moz-linear-gradient(#fffbcc, #ffed00);
  background: -webkit-linear-gradient(#fffbcc, #ffed00);
  background: linear-gradient(#fffbcc, #ffed00);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFBCC', endColorstr='#FFFFED00');
  padding: 7px 0;
}
/* line 128, sass/main.scss */
html body #backgroundoverlay #container nav#main #search_form div p {
  display: inline;
  margin-right: 4px;
  vertical-align: middle;
}
/* line 133, sass/main.scss */
html body #backgroundoverlay #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 136, sass/main.scss */
html body #backgroundoverlay #container nav#main #search_form div input[type="text"] {
  width: 105px;
  margin-right: 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 0.8em;
}
/* line 143, sass/main.scss */
html body #backgroundoverlay #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 17px;
  height: 17px;
}
/* line 151, sass/main.scss */
html body #backgroundoverlay #container nav#main p#folder {
  margin: 15px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #00007F;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
}
/* line 165, sass/main.scss */
html body #backgroundoverlay #container nav#main p#folder a {
  color: #00007F;
  text-decoration: none;
}
/* line 169, sass/main.scss */
html body #backgroundoverlay #container nav#main p#folder:hover {
  text-decoration: underline;
}
/* line 174, sass/main.scss */
html body #backgroundoverlay #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
  font-family: 'Trocchi', serif;
}
/* line 180, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li {
  margin: 0 0 6px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 186, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 6px 9px;
  color: #0C1A64;
  font-size: 0.9em;
  background-color: #D5D7E6;
}
/* line 196, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li.uber a, html body #backgroundoverlay #container nav#main ul li a:hover {
  color: #FFEC00;
  background-color: #2B3982;
}
/* line 201, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 213px;
  left: 100%;
  top: -4px;
  padding: 4px 4px 4px 0;
  margin: 0;
  text-align: left;
  background-color: #FFFFFF;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
  -moz-box-shadow: #2C3A82 1px 1px 10px;
  -webkit-box-shadow: #2C3A82 1px 1px 10px;
  box-shadow: #2C3A82 1px 1px 10px;
}
/* line 214, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
  border-top: 1px dotted #8890B9;
  background-color: #FFFFFF;
}
/* line 220, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li ul li a {
  line-height: 120%;
  background-color: #2B3982;
  color: #FFFFFF;
}
/* line 226, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li ul li.uber a, html body #backgroundoverlay #container nav#main ul li ul li a:hover {
  color: #0C1A64;
  background-color: #959CC0;
}
/* line 231, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li ul > :first-child {
  border-top: none;
}
/* line 236, sass/main.scss */
html body #backgroundoverlay #container nav#main ul li:hover > ul {
  display: block;
}
/* line 242, sass/main.scss */
html body #backgroundoverlay #container nav#main #school_address {
  margin: 20px 0 0 7px;
  padding: 0;
  font-size: 0.7em;
  color: #2B3981;
}
/* line 248, sass/main.scss */
html body #backgroundoverlay #container nav#main #school_address a {
  color: #3b61c6;
  font-weight: bold;
}
/* line 252, sass/main.scss */
html body #backgroundoverlay #container nav#main #school_address a:hover {
  color: #9c9500;
}
/* line 259, sass/main.scss */
html body #backgroundoverlay #container #content {
  width: 698px;
  overflow: hidden;
  margin: 20px 20px 20px 20px;
  float: left;
  color: #2B3981;
  background-color: #FFFFFF;
  font-size: 0.9em;
}
/* line 271, sass/main.scss */
html body #backgroundoverlay #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 276, sass/main.scss */
html body #backgroundoverlay #container #content > :first-child {
  margin-top: 0;
}
/* line 280, sass/main.scss */
html body #backgroundoverlay #container #content a {
  color: #3b61c6;
  font-weight: bold;
}
/* line 284, sass/main.scss */
html body #backgroundoverlay #container #content a:hover {
  color: #9c9500;
}
/* line 289, sass/main.scss */
html body #backgroundoverlay #container #content h1, html body #backgroundoverlay #container #content h2, html body #backgroundoverlay #container #content h3, html body #backgroundoverlay #container #content p {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 7px;
  margin-left: 0px;
}
/* line 297, sass/main.scss */
html body #backgroundoverlay #container #content h1, html body #backgroundoverlay #container #content h2, html body #backgroundoverlay #container #content h3 {
  line-height: 1.5em;
  font-weight: bold;
  margin-top: 15px;
  color: #0C1A64;
  font-family: 'Trocchi', serif;
}
/* line 307, sass/main.scss */
html body #backgroundoverlay footer {
  width: 900px;
  height: 31px;
  padding: 30px 30px 30px 30px;
  margin: 0 auto;
  font-size: 10px;
  color: #000000;
}
/* line 315, sass/main.scss */
html body #backgroundoverlay footer a {
  color: #000000;
  text-decoration: none;
}
/* line 319, sass/main.scss */
html body #backgroundoverlay footer a:hover {
  color: #0C1A64;
}
/* line 324, sass/main.scss */
html body #backgroundoverlay footer #spike_footer {
  height: 31px;
}

/* line 332, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 338, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 347, sass/main.scss */
.clearfix {
  *zoom: 1;
}
